
D4Science Infrastructure - Task #8433

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

social-data-indexer-se-plugin service to test : node22.d4science.org

May 09, 2017 11:06 AM - Maria Di Girolamo

Status: Closed Start date: May 09, 2017

Priority: Normal Due date:  

Assignee: Costantino Perciante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development, Pre-Production   

Description

Related issues:

Related to D4Science Infrastructure - Task #8461: Check social-data-indexer-s... Closed May 09, 2017

Related to D4Science Infrastructure - Task #8455: Smart Executor  to update :... Rejected May 09, 2017

History

#1 - May 09, 2017 11:06 AM - Maria Di Girolamo

- Copied from Task #8431: resource-checker-se-plugin service to test : resource-checker-d-d4s.d4science.org added

#2 - May 09, 2017 11:07 AM - Maria Di Girolamo

- Copied from deleted (Task #8431: resource-checker-se-plugin service to test : resource-checker-d-d4s.d4science.org)

#3 - May 09, 2017 11:08 AM - Maria Di Girolamo

- Infrastructure Pre-Production added

#4 - May 09, 2017 11:11 AM - Maria Di Girolamo

- Copied to Task #8434: tabular-data-manager service to test : tabulardata-devsec.org added

#5 - May 09, 2017 11:11 AM - Maria Di Girolamo

- Copied to deleted (Task #8434: tabular-data-manager service to test : tabulardata-devsec.org)

#6 - May 09, 2017 11:35 AM - Maria Di Girolamo

- Assignee changed from Costantino Perciante to _InfraScience Systems Engineer

#7 - May 09, 2017 12:08 PM - Roberto Cirillo

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

we are performing some test on this node. I'm going to reassign this ticket to me for the moment.

#8 - May 09, 2017 03:49 PM - Roberto Cirillo

- Blocked by Task #8461: Check social-data-indexer-se-plugin installation on node22.d4science.org added

#9 - May 11, 2017 03:33 PM - Maria Di Girolamo

- Blocked by deleted (Task #8461: Check social-data-indexer-se-plugin installation on node22.d4science.org)

#10 - May 11, 2017 03:34 PM - Maria Di Girolamo

- Related to Task #8461: Check social-data-indexer-se-plugin installation on node22.d4science.org added

#11 - May 11, 2017 03:34 PM - Maria Di Girolamo
- Related to Task #8455: Smart Executor  to update :  node22.d4science.org added

#12 - May 15, 2017 04:26 PM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 100

upgrade to Java8 done

#13 - May 15, 2017 04:26 PM - Roberto Cirillo

- % Done changed from 100 to 50

#14 - May 16, 2017 09:34 AM - Maria Di Girolamo

- Subject changed from social-data-indexer-se-plugin service to update : node22.d4science.org to social-data-indexer-se-plugin service to test :

node22.d4science.org

- Assignee changed from Roberto Cirillo to Costantino Perciante

The service is update. Please, @costantino.perciante@isti.cnr.it could you test it?

#15 - May 16, 2017 10:55 AM - Costantino Perciante

- Status changed from In Progress to Feedback

- % Done changed from 50 to 100

It is working ok with java8

#16 - May 16, 2017 11:05 AM - Maria Di Girolamo

- Status changed from Feedback to Closed
